midifilestatus
Prev | Orchestra Opcodes and Operators | Next

## midifilestatus

midifilestatus — Returns the playback status of MIDI file input.

## Description

Returns the current playback status at k-rate, of the input MIDI file, 1 if file is playing, 0 if the end-of-the file has been reached.

## Syntax

    ksig  midifilestatus

## Credits

Author: Victor Lazzarini
March 2006
New in Csound6

Prev | Up | Next
midiin | Home | midinoteoff